<bugID>870593<Summary>Add a "tip section" in Australis Customization Mode</Summary><Description>When open customization page for the firs time, show a tip "drag and drop widgets to customize the menu panel and toolbar". Still need actual copy and visual.</Description></bugID>